Subject: Re: [PATCH v5 0/5] doc: git-push: clarify DESCRIPTION section

From: Junio C Hamano <[email-masked]>
Date: Mon, 06 Oct 2025 15:07:05 -0700

"Julia Evans via GitGitGadget" <[email-masked]> writes:

> I surveyed 16 Git users about the git push man page. Here's a rewrite of the
> DESCRIPTION section and the definition of <refspec> based on the feedback.
> The goal is to clarify it while communicating the same information. The most
> common piece of feedback was that folks didn't understand what the term
> "ref" means. Most of the users who said they did not understand the term
> "ref" have been using Git for 10+ years.
> ...
> changes in v5:
>
>  * remove a bad example of git branch --track, from Junio's review
>  * fix some formatting issues, from Jean-Noël's review

Thanks for working on this; I have no further comments to add.

Shall we mark the topic for 'next'?